body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:link {
	font-size:12px;
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {
	font-size:12px;
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	font-size:12px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color: #cccccc;
}
a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

/*×ó²¿*/
#mainpword{
}

/*ÓÒ²¿*/
/*index.asp*/
#mainabconame{
	width:100%;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	margin:10px 0px 10px 0px;
}
#mainabcom{
	width:100%;
	word-wrap:break-word ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
}
#more a{
	width:100%;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	text-align:right;
	color:#FF9900;
	font-weight: bold;
	margin:5px 5px 5px 0px;
	text-decoration: none;
}
#word1{
	width:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float:left;
	text-align:left;
	line-height: 25px;
}
#mainnews2com{
    width:90%;
	float:left;
	text-align:left;
	margin:2px 0px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*about.asp*/


/*news.asp*/
#newsword{
    float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding:5px 0px 0px 5px;
}
#newsword a{
    float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding:0px 0px 0px 5px;
	text-decoration: none;
}
#date{
    float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/*product.asp*/
#pword{
    margin-top:10px;
	margin-bottom:5px;
	height:50px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:center;
}
#leftleadword6{
    width:550px;
	float:left;
	text-align:right;
	margin:10px 0px 0px;
}

/*Ò³Ãæµ×²¿*/
#Fword1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	margin:0px 0px 0px 30px;
	width:235px;
	text-align:left;
	border-top:1px dotted #b4b4b4;
}

#bottomlead a {
	display:block;
    height:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	text-decoration:none;
	color:#000000;
}
.word1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.word2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	word-wrap :break-word;
}
.word3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FF0000;
}